:root {
  --primary-green-0-color: #12F277;   /* Verde */  
  --primary-green-1-color: #6EEC7C;   /* Verde */
  --primary-green-dark-2-color: #36B37E;   /* Verde Dark */
  --secondary-green-light-1-color: #E8FFF5;
  --secondary-green-dark-2-color: #1D8A5C;  
  --blue-1-color: #1565D8; /* Azul 1 */
  --neutral-blue-1-color: #2B2E3E; /* Azul Neutro 1 */
  --neutral-blue-dark-2-color: #10243E; /* Azul Neutro  Dark 2 */  
  --neutral-blue-light-2-color: #DAE9FF; /* Azul Neutro Light 2 */
  --neutral-blue-light-3-color: #959EAD; /* Azul Neutro Light 3 */    
  --dark-color: #000000;      /* Preto */
  --light-color: #ffffff;     /* Branco */
}

body,
button,
input,
select,
textarea {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 18px;
  line-height: 120%;
  color: var(--neutral-blue-dark-2-color);    
}

h1, h2, h3, h4, h5{
  line-height: 1.3;
  color: var(--neutral-blue-1-color);
}

h1{
  font-weight: 800;
  font-size: 75px;
  line-height: 100%;  
  letter-spacing: -5px;
  margin-bottom:65px;
}

h1 span{
  color: var(--primary-green-1-color);
}

h2{
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;  
  letter-spacing: 0.2px;
}

h2 span{
  color: var(--primary-green-1-color);
}

h3{
  font-weight: 700;
  font-size: 28px;
  line-height: 120%;  
  letter-spacing: 0.2px;
}

h4{
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;  
}

h5{
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;  
  margin-bottom: 25px;  
}

.btn-outline-primary, .btn-outline-light {
    border-radius: 8px;
    font-size: 16px;
    font-weight: 700;
    padding: 13px 15px;
    display: flex;
    align-items: center;
    gap: 10px;
    max-width: max-content;
}

.btn-outline-primary {
    color: var(--primary-green-dark-2-color);
    border: 2px solid var(--primary-green-dark-2-color);
}

.btn-outline-primary:hover,
.btn-outline-primary:focus {
    color: #fff;
    background-color: var(--primary-green-dark-2-color); 
    border: 2px solid var(--primary-green-dark-2-color);
}

.btn-outline-light{
    border: 2px solid #fff
}

.btn-outline-light:hover,
.btn-outline-light:focus {
    color: #fff;
    background-color: var(--primary-green-dark-2-color); 
}

/* Aplica a todos os inputs, selects e textareas */
input[type="text"],
input[type="email"],
input[type="tel"],
input[type="number"],
input[type="password"],
input[type="search"],
select,
textarea {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 8px;
  padding: 16px 24px;
  font-size: 16px;
  font-weight:600;
  width: 100%;
  transition: border-color 0.3s ease;
  box-sizing: border-box;
  color: var(--dark-color);
}

/* Foco */
input:focus,
select:focus,
textarea:focus {
  border-color: #046882;
  outline: none;
  box-shadow: 0 0 0 0.15rem rgba(4, 104, 130, 0.2);
}

/* Placeholder */
::placeholder {
  color: #999;
  opacity: 1;
}

/* Remover aparência nativa de selects (em alguns browsers) */
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23343a40' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: right 1rem center;
  background-size: .8rem;
  padding-right: 3rem;
}



/* Responsividade */
@media (max-width: 768px) {
  h1{
    font-size: 36px;
    letter-spacing: -1px;    
    margin-bottom: 30px;
  }  
  h2{
    font-size: 24px;
  }  
  h3{
    font-size: 16px;
  }
  h5{
    font-size: 16px;
    margin-bottom: 15px;
  }
 .btn-outline-primary, .btn-outline-light {
    font-size: 12px;
    padding: 6px 16px;
  } 
  input[type="text"],
  input[type="email"],
  input[type="tel"],
  input[type="number"],
  input[type="password"],
  input[type="search"],
  select,
  textarea {
    padding: 13px 16px;
  }

}

/* Main */
main section{
  padding:80px 0;
}

.section-posts-header{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom:32px;
}
.section-posts-title {
    width:80%;
}
.section-posts-title h2 {
    margin-bottom: 16px;
    display: flex;
    align-items: center;
    gap: 15px;
}
.section-posts-title h2 img{
    min-width: 40px;
}
.section-posts-title p {
    font-size: 16px;
    line-height: 135%;
    max-width: 70%;
    margin-bottom: 0;
}

.section-posts-footer{
  display:none;
}

/* Força padding de 24px no mobile */
@media (max-width: 768px) {
  .container > .row > [class*="col-"] {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
  main section{
    padding:25px 0;
  }    
  .section-posts-header .section-posts-btn{
    display: none;
  }
  .section-posts-title {
    width: 100%;
  }  
 .section-posts-title h2 {
    margin-bottom: 10px;
  }  
  .section-posts-title p {
    font-size: 16px;
    line-height: 135%;
    max-width: 100%;
  }
  .section-posts-box{
    margin-right: -24px;
  }
  .section-posts-box .row{
    padding:0;
    margin:0;
  }
  .section-posts-box .owl-carousel .owl-stage-outer {
    padding: 0;
  }
  .section-posts-box .owl-carousel .owl-stage {
    display: flex;
    padding: 0;
  }  
  .section-posts-footer {
    display: flex;
    justify-content: flex-end;
    margin-top: 12px;
  }
}


/* HEADER */
.main-header {
  background: rgba(0, 0, 0, 0.35);
  padding: 28px 0;
  z-index: 999;
  transition: background 0.3s ease;
  backdrop-filter: blur(6px);
  position: fixed !important;
}

@media (max-width: 768px) {
  .main-header {
    padding: 12px !important;
  }
}

/* LOGO */
.site-logo img {
  max-height: 45px;
}

@media (max-width: 768px) {
  .site-logo img {
    max-height: 26px;
  }
}


/* MENU DESKTOP */

.site-menu {
    display: flex;
    align-items: center;
    gap: 30px;
}

.main-menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  gap: 30px;
}

.main-menu ul li {
  position: relative;
}

.main-menu ul li a {
  font-size: 16px;
  display: block;
  padding: 12px 5px;
  color: #fff;
  text-decoration: none;
  font-weight: 500;
  transition: color 0.3s ease;
}

.main-menu ul li a:hover {
  color: var(--primary-green-1-color);
}

.main-menu ul li.cta a {
  border-radius: 8px;
  font-size: 16px;
  font-weight: 700;
  padding: 13px 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: max-content;
  background:transparent;
  border: 2px solid var(--light-color);
}

.main-menu ul li.cta a:hover {
  color: var(--light-color);
  background-color: var(--primary-green-dark-2-color);
}

/* DROPDOWN */
.main-menu ul li .sub-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: var(--neutral-blue-dark-2-color);
  min-width: 220px;
  padding: 11px 16px;
  box-shadow: 0px 4px 4px 0px #00000040;
  border-radius: 16px;
  z-index: 1000;
  animation: fadeIn 0.2s ease-in-out;
  
}

.main-menu ul li:hover > .sub-menu {
  display: block;
}

.main-menu ul li .sub-menu li a {
  padding: 5px 0;
  font-size: 16px;
  color: #fff;
  text-decoration: none;  
}

.main-menu ul li .sub-menu li a:hover {
  color: var(--primary-green-1-color);
}

.main-menu ul li.menu-item-has-children > a::after {
  content: "\f078"; 
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 0.7rem;
  margin-left: 6px;
  display: inline-block;
  transition: transform 0.3s ease;
}

.main-menu ul li.menu-item-has-children:hover > a::after {
  transform: rotate(180deg);
}

.main-header .btn-bars {
    background: transparent;
    color: #fff;
    border: 0;
    padding:0;
}
.main-header .btn-bars i {
    font-size: 24px;
}

/* OFFCANVAS MENU */
.offcanvas {
  max-width: 95%;
  height: 100vh;
  background-color: #000;
  z-index: 1050 !important;  
}

.offcanvas-backdrop {
  z-index: 1000 !important;
}

.offcanvas-body {
  overflow-y: auto;
  height: calc(100% - 70px); 
  padding-bottom: 2rem;
}

.offcanvas .nav {
  padding-left: 0;
  width: 100%;
}

.offcanvas .nav li a {
  color: #fff;
  padding: 6px 0;
  font-size: 14px;
  display: block;
  border-bottom: 1px solid rgba(255,255,255,0.1);
  text-decoration: none;
}

.offcanvas .nav li a:hover {
  color: #5ef7b8;
}

.offcanvas .nav li.cta a {
  border-radius: 8px;
  font-size: 14px;
  font-weight: 700;
  padding: 13px 15px;
  display: flex;
  align-items: center;
  gap: 10px;
  max-width: max-content;
  background:transparent;
  border: 2px solid var(--light-color);
}

.offcanvas .nav li.cta a:hover {
  color: var(--light-color);
  background-color: var(--primary-green-dark-2-color);
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translateY(5px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/* Hero */

.hero {
  padding:260px 0 300px;
  background: #D9D9D9;
  position: relative;  
  background: url(../img/banner-zallpy-min.jpg) no-repeat center center/cover;  
}

.hero > .container {
  position: relative;
  z-index:3;
}

.hero::before {
  left:0;
  bottom:-120px;
  position: absolute;
  content: "";
  width:100%;
  height: 186px;
  background: url(../img/bg-wave.svg) no-repeat top center/cover;
  z-index:2;
}

.hero::after {
  content: "";
  left:0;
  top: 0;
  position: absolute;  
  width:100%;
  height: 100%;
  background: #00000069;
  z-index:1;
}

.hero h1{
  color:var(--light-color);
}

/* Responsividade */
@media (min-width: 2000px) {
  .hero::before {
    bottom:-15%;
    height: 30%;
  }
}
@media (min-width: 3000px) {
  .hero::before {
      bottom: -10%;
      height: 45%;
  }
}

/* Hero home */

.hero-home {
  background: url(../img/banner-zallpy-min.jpg) no-repeat center center/cover;
}

.hero-home-normal.hero::before{
  display:none;
}

/* Hero archive */

.hero-archive {
  background: url(../img/banner-categorias-min.jpg) no-repeat center center/cover;
}

.hero-archive h1{
  margin-bottom: 35px;
}

.hero-archive p{
  font-size: 24px;
  line-height: 150%;
  margin-bottom: 35px;
}

.hero-archive-normal.hero::before{
  display:none;
}

/* Responsividade */
  @media (max-width: 768px) {
  .hero-home-normal.hero{
    padding: 96px 0 96px;
  }    
  .hero-archive-normal.hero{
    padding: 96px 0 96px;
  }
}

/* Hero search results */

.hero-search-results, .hero-home.hero-home-normal, .hero-archive.hero-archive-normal {
  padding:180px 0 80px;
  background: url(../img/banner-zallpy-min.jpg) no-repeat center center/cover;
}

.hero-search-results.hero::before, .hero-archive.hero-archive-normal.hero::before, .hero-search-results::before{
  display:none;
}

.hero-search-results p.hero-title{
  font-weight: 800;
  font-size: 75px;
  line-height: 100%;  
  letter-spacing: -5px;
  margin-bottom:40px;
}

/* Responsividade */
@media (max-width: 768px) {
  .hero-search-results.hero, .hero-home.hero-home-normal, .hero-archive.hero-archive-normal {
    padding:96px 0 40px;
  }  
  .hero-search-results p.hero-title{
    font-size: 36px;
    letter-spacing: -1px;    
    margin-bottom: 30px;
  }  
}


/* Hero blog */

.hero-blog {
  padding:180px 0 50px;
}

.hero-blog.hero::before{
  display:none;
}

.hero-blog .hero-title{
    max-width: 80%;
    font-size: 60px;
}

.hero-info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.hero-blog .hero-avatar {
    display: flex;
    align-items: center;
}

.hero-blog .hero-avatar .hero-avatar-author-link {
    margin-right:10px;
    width: auto;
}

.hero-blog .hero-avatar .hero-avatar-author-link img{
    width:70px;
    height: 70px;
    object-fit: cover;
}

.hero-blog .hero-avatar-name {
  font-size: 28px;
  font-weight: 600;      
  line-height: 100%;
  margin-bottom: 10px;
  text-transform: capitalize;
  display: block;
  color:#fff;
  text-decoration: none;
}

.hero-blog .hero-avatar-verify {
  font-size:16px;  
  font-weight: 700;    
  line-height: 100%;  
  font-style: italic;
  display: flex;
  align-items: center;
}

.hero-blog .hero-avatar-verify > img {
    margin-right:5px;
    width: 32px;
    height: auto;
}

.hero-date {
  font-size:20px;  
  font-weight: 800;  
  line-height: 100%;  
  text-transform: capitalize;  
}

/* Responsividade */
@media (max-width: 768px) {
  .hero-blog.hero {
    padding:96px 0 30px;
  }  
  .hero-blog .hero-title {
    font-size: 24px;
    line-height: 130%;
    max-width: 100%;
  }
  .hero-info{
    gap: 15px;
  }  
  .hero-blog .hero-avatar .hero-avatar-author-link img {
    width: 32px;
    height: 32px;
  }
  .hero-blog .hero-avatar-name {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .hero-blog .hero-avatar-verify, .hero-date{
    font-size: 12px;    
  }  
  .hero-blog .hero-avatar-verify > img {
    width: 17px;
    height: auto;
  }  
}


/* Hero search */

.hero-search{
  margin-bottom:20px;    
}

.hero-search form, .hero-search-form-exp{
  width:100%;    
}

.hero-search-form-exp{
  display:flex;
  gap:16px;
}

.hero-search-box{
  display: flex;
  align-items: center;
  background: #FFFFFFD9;
  border-radius: 8px;
  overflow: hidden;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.08);
  position: relative;
  max-width: 822px;  
}

.hero-search-form-exp .hero-search-box{
  width:50%;
}

.hero-search-box .hero-search-input {
  flex: 1;
  font-size: 18px;
  padding: 16px 16px 16px 46px; 
  border: none;
  outline: none;
  color:var(--neutral-blue-dark-2-color);
  background: transparent;
}

.hero-search-box .hero-search-button {
  margin-right: 8px;
}

.hero-search-input::placeholder {
  color:var(--neutral-blue-light-3-color);
  font-weight: 400;
}

.hero-search-icon {
    font-size:16px;
    position: absolute;
    left: 18px;
    top: 50%;
    transform: translateY(-50%);
    display: flex;
    align-items: center;
    justify-content: center;
    pointer-events: none; 
    color:var(--neutral-blue-light-3-color);
}

.hero-search-button {
    background-color: var(--primary-green-0-color);
    color: var(--neutral-blue-1-color);
    border: none;
    padding: 9px 40px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    border-radius: 8px;
}

.hero-search-button:hover {
    background-color: var(--primary-green-1-color);
}

.hero-search-button i {
    display:none;
}

.hero-search-filters{
  display: flex;
  gap: 16px;
  width: 50%;
}

/* Hero filter */

.hero-filters {
    display: flex;
    align-items: center;
    gap: 10px;
}

.hero-filters .badge{
    border-radius: 4px;
    border: 1px solid #fff;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 11px;
    background: #00000047;
    backdrop-filter: blur(2.817307710647583px)
}

.hero-filters .badge:hover{
    color: var(--neutral-blue-1-color);
    background: #fff;
    border: 1px solid #fff;
}

.hero-carousel{
  margin-top:-200px;
  margin-bottom: 55px;  
  padding:0;
  position: relative;
  z-index: 3;
}

/* Hero page */

.hero-page {
  padding:180px 0 80px;
  background: url(../img/banner-zallpy-min.jpg) no-repeat center center/cover;
}

.hero-page.hero::before{
  display:none;
}

/* Responsividade */
@media (max-width: 768px) {
  .hero-page.hero {
    padding:96px 0 40px;
  }  
}


/* Responsividade */
@media (max-width: 768px) {
  .hero {
    padding:96px 0 96px;
  }
  .hero::before {
    bottom:-20px;
    height: 58px;
  }
  .hero-carousel {
    margin-top: -80px;
    margin-bottom: 0;      
  }  
  .hero-search-box {
    margin-bottom: 15px;
  }  
  .hero-search-form-exp .hero-search-box {
    width: 100%;
    margin-bottom: 0;
  }  
  .hero-search-icon {
    display:none;
  }
  .hero-search-box .hero-search-input {
    font-size:12px;
    padding: 17px 16px;
  }
  .hero-search-button {
    padding: 8px 8px;
    border-radius: 6px;
  }  
  .hero-search-button i {
    display:block;
  }
  .hero-search-button span {
    display:none;
  }
  .hero-search-box .hero-search-button {
    margin-right: 8px;
  }    
  .hero-search-form-exp {
    flex-direction: column;
  }
  .hero-search-filters {
    width: 100%;
  }  
  .hero-archive h1 {
    margin-bottom: 30px;
  }  
  .hero-archive p {
    font-size: 16px;
    margin-bottom: 30px;
  }

}

/* Hero author */

.hero-author {
  padding:250px 0 60px;
  background: url(../img/banner-author-min.jpg) no-repeat center center/cover;  
}

.hero-author.hero::before{
  display:none;
}

.hero-author .hero-title{
    max-width: 80%;
}

.hero-author .hero-info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.hero-author .hero-avatar {
    display: flex;
    align-items: center;
    gap: 70px;
}

.hero-author .hero-avatar .hero-avatar-author-img{
  width:205px;
  height:205px;
  border: 4px solid #fff;
  object-fit: cover;
}

.hero-author .hero-avatar-numbers{
  border-radius: 90px;
  padding: 8px 16px;
  background-color: var(--secondary-green-light-1-color);
  color: var(--secondary-green-dark-2-color);
  font-weight: 700;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0px;
  display:inline-block;
  margin-bottom: 40px;
}

.hero-author .hero-avatar-name{
    display: flex;
    align-items: center;
    gap:30px;
}

.hero-author .hero-avatar-name h1{
  margin-bottom: 0;
  text-transform: capitalize;
}

.hero-author .hero-avatar-verify {
  font-size:16px;  
  font-weight: 700;    
  line-height: 100%;  
  font-style: italic;
  display: flex;
  align-items: center;
}

.hero-author .hero-avatar-verify > img {
    margin-right:5px;
    width: 32px;
    height: auto;
}


/* Responsividade */
@media (max-width: 768px) {
  .hero-author.hero {
    padding:96px 0 30px;
  }  
  .hero-author .hero-title {
    font-size: 24px;
    line-height: 130%;
    max-width: 100%;
  }
  .hero-author .hero-info{
    gap: 15px;
    justify-content: center    
  }  
  .hero-author .hero-avatar {
    gap: 30px;
    flex-direction: column;
  }  
  .hero-author .hero-avatar .hero-avatar-author-img{
    width: 150px;
    height: 150px;
  }
  .hero-author .hero-avatar-numbers {
    margin-bottom: 20px;
}   
  .hero-author .hero-avatar-name {
    font-size: 12px;
    margin-bottom: 0;
    flex-direction: column;
    gap: 15px;
  }
  .hero-author .hero-avatar-verify{
    font-size: 12px;    
  }  
  .hero-author .hero-avatar-verify > img {
    width: 17px;
    height: auto;
  }  
}


/* Tags */
.tags {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 15px;
    margin-bottom: 40px;
}

.tags .badge {
    padding: 10px 20px;
    border-radius: 90px;
    font-weight: 600;
    font-size: 16px;
    line-height: 100%;
    text-decoration: none;
    background: #E8FFF5;
    color: #1D8A5C;   
    display: flex;
    align-items: center;
    gap: 10px;  
    height: 38px;
}

.tags .badge img {
    width: 20px !important;
}

/* Responsividade */
@media (max-width: 768px) {
  .tags {
      gap:10px;
      margin-bottom: 15px;
  }  
  .tags .badge {
      padding: 6px 12px;
      font-size: 12px;
      gap: 10px; 
      height: 32px;       
  }
  .tags .badge:nth-child(n+3), .section-posts-medium .tags .badge:nth-child(n+2) {
    display: none !important;
  }  
}

/* Cards Featured */

/* ===========================
   CARD FEATURED - Destaque
   =========================== */
 .cards-carousel {
    margin: 0 -25px;
    position: relative; 
}

.card-featured {
    display: flex;
    flex-direction: row;  
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
    overflow: hidden;
    min-height: 320px;
    transition: all 0.3s ease;
    margin: 25px;
}

.card-featured img {
    width: auto !important;
    max-width: 100%;
}

/* Imagem */
.card-featured-image {
    flex: 1;
    min-width: 50%;
    overflow: hidden;
}

.card-featured-image img {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
    border-radius: 16px 0 0 16px;
    transition: transform 0.4s ease;
}

.card-featured:hover .card-featured-image img {
    transform: scale(1.05);
}

/* Conteúdo */
.card-featured-content {
    flex: 1;
    padding: 35px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.card-featured .card-title {
    color: var(--neutral-blue-1-color);  
    margin-bottom:20px;
}

.card-featured .card-title a {
    text-decoration: none;
    color: inherit;
}

.card-featured .card-text {
    font-size: 18px;
    margin-bottom:20px;    
}

.card-featured .card-info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.card-featured .card-avatar {
    display: flex;
    align-items: center;
}

.card-featured .card-avatar .card-avatar-author-link img {
    width: 40px !important;
    height: 40px !important;
    margin-right:10px;
    object-fit: cover;
}

.card-featured .card-name {
  color: var(--neutral-blue-1-color);
  font-size: 16px;
  font-weight: 600;      
  line-height: 100%;
  margin-bottom: 7px;
  text-transform: capitalize;
  text-decoration: none;
  display: block;  
}

.card-featured .card-verify {
  color:var(--neutral-blue-light-3-color);
  font-size:14px;  
  line-height: 100%;  
  font-style: italic;
  display: flex;
  align-items: center;
}

.card-featured .card-verify > img {
    margin-right:5px;
}

.card-featured .card-date {
  color:var(--neutral-blue-light-3-color);
  font-size:16px;  
  font-weight: 600;  
  line-height: 100%;  
  text-transform: capitalize;  
}


/* ============================
   Estilo das Setas do Carrossel
   ============================ */

/* Botões de navegação */

.carousel-nav button{
  border-radius: 100%;
  border: 0;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;  
  color: var(--blue-1-color);  
  background: var(--neutral-blue-light-2-color);  
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 0.3s ease;
  z-index: 10;
}

/* Hover nas setas */
.carousel-nav button:hover {
  color: var(--neutral-blue-light-2-color);  
  background: var(--blue-1-color);
}

/* Ícones das setas */
.carousel-nav button i {
  font-size: 16px;
  line-height: 1;
}

/* Seta anterior (esquerda) */
.carousel-nav .prev {
  left: -35px; 
}

/* Seta próxima (direita) */
.carousel-nav .next {
  right: -35px; 
}

/* Responsividade */
@media (max-width: 768px) {
  .card-featured {
    flex-direction: column;
  }  
  .card-featured-image img {
      height: 160px;
  }
  .card-featured:hover .card-featured-image img {
    transform: none;
  }  
  .card-featured-content {
    padding: 24px;
  }  
  .card-featured .card-title {
    margin-bottom: 15px;
  }
  .card-featured .card-text {
    font-size: 12px;
    line-height: 120%;
    margin-bottom: 15px;
  }
 .card-featured .card-name {
    margin-bottom: 5px;
  } 
  .card-featured .card-name, .card-featured .card-date {
      font-size: 12px;
  }  
  .card-featured .card-verify, .carousel-nav button i {
    font-size: 10px;
  }  
  .card-featured .card-avatar .card-avatar-author-link img {
    width: 30px !important;
    height: 30px !important;
  }
  .carousel-nav .prev {
    left: 12px;
  }   
  .carousel-nav .next {
    right: 12px;
  }
  .carousel-nav button {
    width: 24px;
    height: 24px;
  }
}

/* Cards */

/* ===========================
   CARD POSTS - Overlay
   =========================== */
.card-posts {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    height: 610px;
    color:#fff;
}

.section-posts-box > .row{
    gap:24px 0;
}

.section-posts-small .card-posts {
    height: 430px;
}

.card-posts .overlay-image {
    display: block;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    border-radius: 16px;
    transition: transform 0.4s ease;
}

.card-posts:hover .overlay-image {
    transform: scale(1.08);
}

.card-posts .overlay-link {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width:100%;
    height: 100%;
    z-index: 2;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.6) 100%);
}

/* Conteúdo */

.card-posts .overlay-content .tags {
    position: absolute;
    top: 40px;
    left: 40px;
    right: 40px;
    margin-bottom: 0;
    z-index: 2;
}

.card-posts .overlay-content .card-content {
    position: absolute;
    bottom: 40px;
    left: 40px;
    right: 40px;    
    z-index: 2;
}

.card-posts .overlay-content .card-title {
    margin-bottom:25px;
}

.card-posts .overlay-content .card-title a {
    text-decoration: none;
    color: inherit;
}

.card-posts .overlay-content .card-text {
    font-size: 18px;
    margin-bottom:20px;    
}

.card-posts .overlay-content .card-info {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}

.card-posts .overlay-content .card-avatar {
    display: flex;
    align-items: center;
}

.card-posts .overlay-content .card-avatar .card-avatar-author-link img {
    width: 40px !important;
    height:40px !important;
    margin-right:10px;
    object-fit: cover;
}

.card-posts .overlay-content .card-name {
  color: var(--light-color);
  font-size: 16px;
  font-weight: 600;      
  line-height: 100%;
  margin-bottom: 7px;
  text-transform: capitalize;
  text-decoration: none;  
  display:block;
}

.card-posts .overlay-content .card-verify {
  font-size:14px;  
  line-height: 100%;  
  font-style: italic;
  display: flex;
  align-items: center;
}

.card-posts .overlay-content .card-verify > img {
    margin-right:5px;
        width: auto;
}

.card-posts .overlay-content .card-date {
  font-size:16px;  
  font-weight: 600;  
  line-height: 100%;  
  text-transform: capitalize;  
}

/* Responsividade */
@media (max-width: 768px) {
 .card-posts {
    border-radius: 6px;
    box-shadow: none;
    margin-bottom: 0;
  }  
 .card-posts, .section-posts-small .card-posts  {
    height: 227px;
  }
  .section-posts-medium .card-posts {
    height: 290px;
  }
  .card-posts .overlay-content .tags {
    top: 15px;
    left: 15px;
    right: 15px;
  }  
  .card-posts .overlay-content .card-content {
    bottom: 15px;
    left: 15px;
    right: 15px;
  }  
  .card-posts .overlay-image {
    border-radius: 6px;
  }  
  .card-posts:hover .overlay-image {
    transform: none;
  }  
  .card-posts .overlay-content .card-info{
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
  }  
  .card-posts .overlay-content .card-avatar .card-avatar-author-link img {
    display:none;
  }
  .card-posts .overlay-content .card-name {
    font-size: 12px;
    margin-bottom: 5px;
  }
  .card-posts .overlay-content .card-verify, .card-posts .overlay-content .card-date{
    font-size: 12px;    
  }


}

/* ===========================
   CARD VÍDEO - Overlay
   =========================== */

/* Imagem */
.card-youtube {
    flex: 1;
    overflow: hidden;
    border-radius: 16px;    
}

.card-youtube a {
    height: 100%;
    width: 100%;
    display: block;  
    position: relative;
}


.card-youtube-image {
    width: 100%;
    height: 190px;
    object-fit: cover;
    transition: transform 0.4s ease;
    position: relative;
}

.card-youtube a::after {
  content:"";
    width: 100%;
    height: 100%;
    position:absolute;
    top:0;
    left:0;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.24) 0%, rgba(0, 0, 0, 0.6) 100%);
}

.card-youtube:hover .card-youtube-image {
    transform: scale(1.05);
}

.card-youtube-play {
    width: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.6;
    z-index: 2;
}

/* Newsletter */

.newsletter-box {
  background: url('../img/bg-newsletter-min.jpg') no-repeat center center/cover;
  border: 1px solid var(--primary-green-1-color);
  padding:70px 40px;
  border-radius: 16px;
  display: flex;
  justify-content: space-between;  
  position: relative;
  overflow: hidden;
  align-items: center;  
}

.newsletter-box::before {
  content: "";
  left:0;
  top: 0;
  position: absolute;  
  width:100%;
  height: 100%;
  background: #00000066;
}

.newsletter-box h2 {
  color:#fff; 
  margin-bottom: 20px;  
}

.newsletter-box p {
  font-size:24px;
  line-height: 120%;
  color:#fff; 
  max-width: 90%;  
}

.newsletter-text{
  width:50%;
  position: relative;
}

.newsletter-form {
    width: 50%;
    position: relative;
    display: flex;
    align-items: center;
    background: var(--neutral-blue-dark-2-color);
    box-shadow: 0px 2px 8px 0px #0000001A;
    padding: 8px;
    border: 1px solid #fff;
    border-radius: 8px;
}

.newsletter-form input {
  background: transparent;
  border: 0;  
  color: var(--neutral-blue-light-3-color);
}

.newsletter-form input::placeholder {
  color: var(--neutral-blue-light-3-color);
}

.newsletter-form input:focus {
  background: var(--neutral-blue-dark-2-color);  
  color: var(--neutral-blue-light-3-color);  
  outline: none;
  box-shadow: none;
}

.newsletter-form-button {
    background-color: var(--primary-green-0-color);
    color: var(--neutral-blue-1-color);
    border: none;
    padding: 9px 42px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    border-radius: 8px;
}

.newsletter-form-button:hover {
    background-color: var(--primary-green-1-color);
}

.newsletter-box .hs-form-html {
    width: 50%;
    position: relative;
}

.newsletter-box .hs-form-html [data-hsfc-id=Renderer] .hsfc-Step .hsfc-Step__Content{
  padding:0;
}

.newsletter-box .hs-form-html .hsfc-FieldLabel{
    color:#fff;
}

.newsletter-box .hs-form-html .hsfc-NavigationRow{
    margin-top: 0;
}

.newsletter-box .hs-form-html [data-hsfc-id=Renderer] .hsfc-Row .hsfc-Row{
    margin-bottom: 0;    
}

.newsletter-box .hs-form-html .hsfc-DataPrivacyField .hsfc-RichText {
    color: #fff;
    font-size: 10px;
    line-height: 12px;
}

.newsletter-box .hs-form-html [data-hsfc-id=Renderer] .hsfc-RichText p{
    color: #fff;
}

.newsletter-box .hs-form-html [data-hsfc-id=Renderer] .hsfc-TextInput{
    background: var(--neutral-blue-dark-2-color);
    box-shadow: 0px 2px 8px 0px #0000001A;
    color:#fff;
    border-radius: 8px;
}

.newsletter-box .hs-form-html .hsfc-Button {
    background-color: var(--primary-green-0-color);
    color: var(--neutral-blue-1-color);
    border: none;
    padding: 9px 42px;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    transition: all 0.3s ease;
    border-radius: 8px;
}

.newsletter-box .hs-form-html .hsfc-Button:hover {
    color: var(--neutral-blue-1-color) !important;  
    background-color: var(--primary-green-1-color);
}

/* Responsividade */
@media (max-width: 768px) {
  .newsletter-box{
      flex-direction: column;
      padding: 36px 16px;
      align-items: flex-start;
      background-size: auto;
  }
  .newsletter-text, .newsletter-form {
      width: 100%;
  }
  .newsletter-box h2 {
    margin-bottom: 15px;
    font-size: 36px;
    max-width: 80%;
  }
  .newsletter-box h2 br {
    display:none;
  }  
  .newsletter-box p {
    font-size: 16px;
    line-height: 150%;
    max-width: 100%;
    margin-bottom: 20px;
  }  
  .newsletter-form input {
    font-size: 12px;
  }  
  .newsletter-form-button {
    padding: 11px 32px;
  }  
  .newsletter-box .hs-form-html {
    width: 100%;
  }
}

/* Search Results */

.section-search-results{
  padding: 34px 0 110px;
}

.section-search-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.section-search-numbers{
  font-weight: 400;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: 0.2px;
  color: var(--neutral-blue-1-color);
}

.section-search-title h1{
  font-weight: 700;
  font-size: 40px;
  line-height: 100%;
  letter-spacing: 0.2px;
  color: var(--neutral-blue-1-color);  
  margin-bottom: 30px;  
}

.section-search-title h1::before, .section-search-title h1::after{
  content:"''";
  display:inline;
}

.section-search-filter{
  font-weight: 400;
  font-size: 17px;
  line-height: 100%;
  letter-spacing: 0.2px;
  color: var(--neutral-blue-1-color);
}

.section-search-filter strong{
  font-weight: 600;
}

.section-search-filter .section-search-select {
    background-color: transparent;
    border: 0;
    padding: 0 25px 0 0;
    background-position: right 0 center;
    display: inline;
    width: auto;
}

.section-search-no-results{
  text-align: center;
}

.section-search-no-results img{
  margin-bottom:20px;
}

.section-search-no-results h2{
  max-width:848px;
  margin:0 auto 20px;
  color: var(--neutral-blue-light-3-color);
}

.section-search-no-results p{
  font-size: 17px;
  line-height: 100%;
  letter-spacing: 0.2px;
  color: var(--neutral-blue-light-3-color);
}



/* Responsividade */
@media (max-width: 768px) {
  .section-search-results{
    padding: 34px 0 34px;
  }  
  .section-search-title h1 {
    font-size: 24px;
    margin-bottom: 25px;
  }  
  .section-search-numbers, .section-search-filter {
      font-size: 12px;
  }
  .section-search-filter span{
    display:none;
  }
  .section-posts-box > .row > [class*="col-"]{
    margin:0 -12px;
  }

}

/* Single Blog */

.section-single{
  padding:60px 0 160px;
}

.single-box {
    display: flex;
}

.single-view  {
    width: 80%;
    padding: 0 20px;
}

.single-content{
  color: var(--dark-color);
  line-height: 150%;
  margin-bottom: 100px;  
}

.single-content h2, .single-content h3, .single-content h4, .single-content h5{
  color: var(--dark-color);
  margin-bottom: 35px;
}

.single-content h2{
  font-size: 42px;
}

.single-content h3{
  font-weight: 600;
}

.single-content p{
  margin-bottom:40px;
}

.single-content .wp-block-image{
  margin-bottom:40px;   
}

.single-content .wp-element-caption{
  text-align: center;
  font-size: 16px;
  color:#2E2E2E;
  margin-top: 15px;
}

.single-content .wp-block-list{ 
  margin-bottom:40px; 
}

.single-content .wp-block-list li{ 
  margin-bottom: 15px;
}

.single-content .wp-block-code{
  margin-bottom:40px;  
}

.single-content code{
  border-radius: 16px;
  border: 1px solid #000;
  padding: 24px;
  font-size: 20px;  
  line-height: 175%;  
}

.single-content .wp-block-table {
  border-collapse: separate !important;
  border-spacing: 0;
  border-radius: 16px;
  overflow: hidden;
  border: 1px solid #ddd;
  margin-bottom:40px;   
}

.single-content .wp-block-table table {
  font-size: 20px;
  text-align: center;
  font-weight: 400;
  color: var(--dark-color);
  border-collapse: separate !important;
  border-spacing: 0;  
}

.single-content .wp-block-table thead {
  background: var(--primary-green-1-color);
  border-bottom: 1px solid;
}

.single-content .wp-block-table th:first-child {
  border-top-left-radius: 16px;
}

.single-content .wp-block-table th:last-child {
  border-top-right-radius: 16px;
}

.single-content .wp-block-table tr:last-child td:first-child {
  border-bottom-left-radius: 16px;
}

.single-content .wp-block-table tr:last-child td:last-child {
  border-bottom-right-radius: 16px;
}

.single-content .wp-block-table th{
  font-weight: 600;
}
.single-content .wp-block-table td{
  font-weight: 400;
}

.single-content .wp-block-pullquote {
  padding: 0;
  margin-bottom: 0;
}

.single-content blockquote {
  border-left: 4px solid var(--primary-green-1-color);
  padding-left: 35px;
  text-align: left;
  margin-bottom:40px;          
}

.single-content blockquote p {
  font-size: 28px;
  line-height: 150%;    
  font-style: italic;
  margin-bottom: 0;
}

.single-content blockquote cite {
  font-size: 20px;
}

/* Single Materiais */
.single-materials-title{
  margin-bottom: 40px;
}
.single-materials-box{
  display: flex;
  gap:40px;
  margin-bottom: 400px;    
}
.single-form{
  width: 40%;
}
.single-materials .single-content{
  width: 60%;
  margin-bottom: 0;  
}


/* Single Tags */

.single-tags {
  margin-bottom: 80px;
}

.single-tags span{
  font-size: 20px;
  color:var(--dark-color);
  font-weight: 700;
  margin-right: 15px;  
}

/* Single Author */

.single-author {
    width: 100%;
}

.single-info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 5px;
}

.single-avatar {
    display: flex;
    gap: 16px;
}

.single-avatar .single-avatar-author-link img {
  width:107px;
  height:107px;
  object-fit: cover;
}

.single-avatar.single-avatar-no-description{
  align-items: center;
}

.single-avatar.single-avatar-no-description .single-info {
    margin-bottom: 0;
}

.single-name{
  font-size:32px;
  color:var(--dark-color);
  font-weight: 600;
  margin-bottom: 10px;  
  text-transform: capitalize;  
  display:block;
  text-decoration: none;
}

.single-verify{
  font-size:16px;
  color:var(--dark-color);
  font-weight: 700;
  font-style: italic;  
    display: flex;
    align-items: center;
    gap:10px;  
}

.single-verify img{
  width:32px; 
}

.single-description{
  font-size: 16px;  
  margin-bottom: 0;
}

.single-description-mobile{
  display:none;
}

/* Relacionados */

.section-posts-related {
    padding: 0 0 160px;
}

/* Share */

.single-share{
    width: 10%;
}

.share-box p {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 16px;
  color: var(--dark-color);
}

.share-list {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.share-list img {
    width:24px;
    transition: transform 0.2s ease-in-out;
}

.share-list img:hover {
    transform: scale(1.1);
}

/* Responsividade */
@media (max-width: 768px) {
  .section-single{
    padding:35px 0 60px;
  }
  .single-view  {
    width: 100%;
    padding: 0;
  }    
  .single-share{
    display: none;
  }
  .single-content {
    margin-bottom: 60px;
  }  
  .single-content h2, .single-content h3, .single-content h4, .single-content h5 {
    margin-bottom: 30px;
  }  
  .single-content h2 {
    font-size: 24px;
    line-height: 135%;    
  }
  .single-content h3 {
    font-size: 18px;
    line-height: 135%;      
  }  
  .single-content p{
    font-size: 16px;
    line-height: 140%;
    margin-bottom: 30px;
  }
  .single-content .wp-block-image {
    margin-bottom: 35px;
  }  
  .single-content .wp-element-caption {
    font-size: 10px;
  }  
  .single-content .wp-block-code{
    margin-bottom: 35px;   
  }
  .single-content code {
    font-size: 12px;
  }  
  .single-content .wp-block-list {
    font-size: 16px;
    margin-bottom: 35px;
  }
  .single-content .wp-block-table table {
    font-size: 12px;
    line-height: 120%;
  }  
  .single-content blockquote {
    margin-bottom: 35px;
  }  
 .single-content blockquote p {
    font-size: 24px;
  } 
  .single-content blockquote cite {
    font-size: 12px;
  }  
  .single-materials-box{
    flex-direction: column;
    margin-bottom: 60px;    
  }  
  .single-form {
    width: 100%;
  }  
  .single-materials .single-content {
    width: 100%;
  }  
  .single-tags {
    margin-bottom: 60px;
  }  
  .single-tags .tags .badge:nth-child(n+3) {
    display: flex !important;
  }    
  .single-tags .tags .badge:nth-child(n+4) {
    display: none !important;
  }  
  .single-avatar {
    gap: 25px;
    margin-bottom: 16px;
  }  
  .single-avatar .single-avatar-author-link img{
    width: 60px;
    height: 60px;
  }
  .single-info {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 0;
  }  
  .single-name {
    font-size: 16px;
    margin-bottom: 8px;
  }
  .single-verify {
    font-size: 12px;
  }  
  .single-verify img {
    width: 24px;
  }  
  .single-avatar .single-description{
    display:none;
  }
  .single-description-mobile{
    display:block;
  }
  .section-posts-related {
    padding: 0 0 40px;
  }
  .section-posts-related .section-posts-header {
    margin-bottom: 20px;
  }
  .section-posts-related .section-posts-header h2{
    margin-bottom: 0;
  }  
}

/* Author */

.section-author-social h4{
  font-weight: 600;
}

.social-box p {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 26px;
    color: var(--dark-color);
}

.social-list {
    display: flex;
    gap: 30px;
    padding: 0;
    margin: 0;
    list-style: none;
}

.social-list img {
    width: 40px;
    transition: transform 0.2s ease-in-out;
}

.social-list img:hover {
    transform: scale(1.1);
}

.section-author-posts{
  padding-top:20px;
}

/* Responsividade */
@media (max-width: 768px) {
  .col-author-social{
    margin-bottom: 30px;
  }
  .social-box p {
    font-size: 20px;
  }
.social-list {
    gap: 20px;
}  
  .social-list img {
    width: 30px;
  }  
}

/* Paginação */
.pagination-wrapper {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px solid #EAECF0;
}

.pagination-center {
  list-style: none;
  padding: 0;
  margin: 0;
}

.pagination-center li a,
.pagination-center li span,
.pagination-wrapper a,
.pagination-wrapper span {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  min-width: 40px;
  height: 40px;
  border-radius: 10px;
  font-weight: 500;
  text-decoration: none;
  color: #6c757d;
  background-color: transparent;
  transition: all 0.2s ease;
}

.pagination-center li .current {
  background-color: #F9F5FF;
  color: #8936B3;
  font-weight: 600;
}

.pagination-center li a:hover,
.pagination-wrapper a:hover {
  background-color: #F9F5FF;
  color: #8936B3;
}

.pagination-prev a:hover,
.pagination-next a:hover {
  background:transparent;
}

.pagination-prev .disabled,
.pagination-next .disabled {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 40px;
  height: 40px;
  border-radius: 10px;
  font-weight: 500;
  color: #ccc;
  background-color: transparent;
  cursor: default;
  pointer-events: none;
}

.pagination-prev i{
  margin-right:10px;
}

.pagination-next i{
  margin-left:10px;
}

/* Responsividade */
@media (max-width: 768px) {
  .pagination-wrapper .row{
    gap: 20px;
  }
}

/* Rodapé */

 .site-footer {
  background-color: var(--neutral-blue-dark-2-color);
  color: #fff;
  position: relative;
  margin-top: 40px;
}

 .site-footer::before  {
  left:0;
  top:-82px;
  position: absolute;
  content: "";
  width:100%;
  height: 84px;
  background: url(../img/bg-wave-rodape.svg) no-repeat top center/cover;
  z-index:2;
}

.site-footer section{
  padding:85px 0;
}

.site-footer h2, .site-footer h3 {
  font-weight: 600;
  color: #fff;
}

.site-footer .footer-section-header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom:50px;
}

.site-footer .footer-section-header h2{
    margin-bottom:0;
}

.site-footer h5{
  color:#fff;
}

.site-footer a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  transition: opacity 0.2s ease-in-out;
}

.footer-redes .row{
  display: flex;
  align-items: center;
}

.footer-social h3{
  margin-bottom:25px;
}

.footer-social h3 strong{
  display:block;
}

.footer-social-list {
    display: flex;
    align-items: center;
    gap: 16px;
}

.footer-social-list .social-icon {
    width: 65px;
    height: 54px;
    background-color: transparent;
    border: 2px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    color: #fff;
}

.footer-social-list .social-icon img {
  display: inline-flex;
}

.footer-social-list .social-icon:hover {
  background-color: var(--primary-green-dark-2-color);
  border-color: var(--primary-green-dark-2-color);
}

.footer-article {
  display: flex;
  justify-content: center;  
}

.footer-article-card {
  max-width: 466px;
  position: relative;  
}

.footer-article-card::before {
  content: "";
  position: absolute;
  left: -60px;
  bottom: -25px;
  width: 236px;
  height: 200px;
  background: rgba(255, 255, 255, 0.06);
  border-radius: 16px;
  z-index: 1;  
}

.footer-article-card::after {
  content: "";
  position: absolute;
  right: -50px;
  top: 40px;
  width: 236px;
  height: 200px;
  background: var(--primary-green-1-color);
  border-radius: 16px;
  z-index: 1;
}

.footer-article-link {
  max-width: 466px;
  background: #fff;
  border-radius: 16px;
  padding: 8px;
  position: relative;  
  display: block;
  z-index: 2;
}

.footer-article-content{
  padding:25px;
}

.footer-article-img{
  overflow: hidden;
  border-radius: 16px;    
}

.footer-article-card img {
  width:100%;
  height: 210px;
  object-fit: cover;
  transition: transform 0.4s ease;  
}

.footer-article-card img:hover{
  transform: scale(1.05);
}

.footer-article-card h4{
  margin-bottom: 15px;
}

.footer-article-card p {
  font-size:18px;
  color:var(--neutral-blue-light-3-color);
  margin-bottom: 0;
}

.footer-about{
    max-width: 375px;
}

.footer-about .site-logo{
  margin-bottom: 30px;
}

.footer-about p {
  font-size: 16px;
  margin-bottom: 25px;    
}

.footer-links {
    display: flex;
    justify-content: space-between;
}

.footer-links ul{
  display: flex;
  gap:25px;
  flex-direction: column;
}
.footer-links a:hover{
  color:var(--primary-green-1-color);
}

.footer-links a.fw-semibold{
  font-size: 18px;
}

.footer-offices h3{
  font-size: 36px;
}

.footer-offices .footer-offices-list ul {
  display: flex;
  list-style: none;
  gap: 24px; 
  padding: 0;
  margin: 0
}

.footer-offices .footer-offices-list ul li{
  width:25%;
}

.footer-offices .footer-offices-list li{
  font-size: 16px;
}

.footer-offices .footer-offices-list li strong {
  font-weight: 700;
  font-size: 18px;
  line-height: 120%;
  margin-bottom: 25px;
  display:block;
}

.site-footer section.footer-copyright {
  padding-top: 0;
  padding-bottom: 75px;
}

.footer-copyright p{
  font-size: 16px;
  color:var(--neutral-blue-light-3-color);
}

@media (max-width: 767px) {
  .site-footer::before {
    top: -30px;
    height: 32px;
  }  
  .site-footer section {
      padding: 25px 0;
  }  
  .footer-youtube{
    display:none;
  }
  .footer-article {
    display:none;
  }
  .footer-social h3 {
    margin-bottom: 15px;
    font-size: 24px;
    max-width: 80%;
  }
  .footer-social-list .social-icon {
      width: 40px;
      height: 37px;
      border: 1px solid #fff;
      border-radius: 5px;
  }  
  .footer-social-list .social-icon img {
      width: 18px;
  }
  .footer-about p {
    font-size: 12px;
    line-height: 150%;
  }
  .footer-sobre .col-md-7{
    display:none;
  }
 .footer-offices h3{
    font-size: 24px;
    margin-bottom: 30px;   
  }
  .footer-offices .footer-offices-list ul {
    flex-direction: column;
    gap: 30px;
  }   
  .footer-offices .footer-offices-list ul li {
    width: 80%;
  }  
  .footer-offices .footer-offices-list li br {
    display:none;
  }  
  .footer-offices .footer-offices-list li strong {
    margin-bottom: 10px;
  }
  .site-footer section.footer-copyright {
    padding-bottom: 40px;
  }
  .footer-copyright p{
    font-size: 12px;
  }  
}